<div class="starship-card">
    <div class="starship-card__content">
        <div class="starship-card__content__header">
            <div class="starship-card__content__header__title">
               <h3 class="m-0">{{starShip.name}}</h3>
            </div>
        </div>
        <div class="starship-card__content__description">
            <p><span class="font-weight-bold">Manufacturer:</span> {{starShip.manufacturer}}</p>
            <p><span class="font-weight-bold">Model:</span> {{starShip.model}}</p>
            <p><span class="font-weight-bold">Passengers:</span> {{starShip.passengers}}</p>
        </div>     
        <div class="starship-card__content__footer">
           
        </div>  
    </div>
    <div class="starship-card__image" #imageContainer urlSrc [url]="starShip.imageUrl"></div>
    <img style="display: none;" [src]="starShip.imageUrl" (error)="setUnavailableImage(imageContainer)" />
</div>